* this file defines if the user's configuration files will be reset.
* If this file has a date newer than the user's configuration files,
* they will not be read.
*
* so the only thing that need to be done for resetting user's
* configurations is to edit this file by adding some lines here under and to save it.
*

22/05/2020
